/* normal-content-module: used in country page */
.normal-content-module {
  --title-content-gap: 30px;
  --title-max: 400px;
  --title-section-border: var(--clr-accent-teal);
  margin-bottom: var(--sp5);
  position: relative;
}

.normal-content-module .m-lg {
  margin-bottom: calc(var(--sp7) + 2px);
}

.normal-content-module:last-child {
  margin-bottom: 0;
}

.normal-content-module .content-title-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  overflow: hidden;
  width: 100%;
  align-items: center;
  grid-gap: var(--title-content-gap);
}

.content-title-wrap.hr-align .page-title {
  max-width: var(--title-max);
}

/* default-title-content-module */

.default-title-content-module {
  margin-bottom: 0;
}

/* m-b large */
.normal-content-module.m-lg {
  margin-bottom: var(--sp7);
}

/* bottom_border */
.normal-content-module.bottom_border {
  border-bottom: 1px solid var(--title-section-border);
  padding-bottom: calc(var(--sp6) + 3px);
}

/* normal-content-module--vr */
.normal-content-module--vr {
  --title-content-gap: 15px;
}

.normal-content-module--vr .content-title-wrap {
  grid-template-columns: repeat(1, 1fr);
}

.vr-center-align {
  --content-mw: 750px;
  --title-mw: 950px;
  text-align: center;
}

.vr-center-align .page-title-wrapper {
  max-width: var(--title-mw);
  margin: 0 auto;
}

.vr-center-align .content-section {
  max-width: var(--content-mw);
  margin: 0 auto;
}

/* other styles */
.normal-content-module--hr+.visulisation-widgets {
  padding-top: 4px;
}

.normal-content-module+.sub-chapers-grouping {
  margin-top: 40px;
}

/* section-with-bg-image */

.section-with-bg-image .normal-content-module {
  --section-title-clr: var(--clr-white);
  --section-body-clr: var(--clr-white);
  --section-link-color: var(--clr-yellow)
}

.section-with-bg-image .normal-content-module .content-section {
  --section-link-hover-color: var(--clr-white);
}

/* lang */

html[lang="fr"] .normal-content-module {
  --title-max: 450px;
}

html[lang="es"] .normal-content-module {
  --title-max: 550px;
}


/* description box */

.description-box {
  --section-bg: var(--clr-neutral-100);
  padding: calc(var(--sp19) + 10px) var(--sp13);
  background-color: var(--section-bg);
}

.description-box .description-box-inner:not(:has(.content-show)) {
  position: relative;
}

.description-box .readmore-button-block {
  position: absolute;
  bottom: -35px;
  right: 0;
}

/* content box */
.box-container {
  background: var(--clr-white);
  padding: calc(var(--sp11) - 3px) var(--sp13);
}

.box-footer {
  margin-top: var(--sp7);
}

.page-content-widgets .box-container {
  max-width: 1400px;
  margin: 0 auto;
}
